name: Kamihaya CMS Custom JS Field
type: module
description: 'Manages custom JavaScript fields in Kamihaya CMS.'
core_version_requirement: ^10 || ^11
package: Kamihaya

# project: 'kamihaya'

dependencies:
  - drupal:field
  - drupal:file
  - drupal:media
  - drupal:media_library
  - imce:imce

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
